Doom monster
Register | User Profile | Member List | F.A.Q | Privacy Policy | New Blog | Search Forums | Forums Home
Doomworld Forums : Powered by vBulletin version 2.2.5 Doomworld Forums > Classic Doom > Source Ports > Legacy
 
Author
All times are GMT. The time now is 06:42. Post New Thread    Post A Reply
Liam
the Bard formerly known as the Bard


Posts: 4018
Registered: 08-00


Source port forum is very inactive. I post legacy questions here.

I just downloaded the newest legacy version and I have a few questions...

1. When I try to run from the launcher (to use gl or something) it says that my doom3.wad(the one that legacy uses) is version 0.00 and I need version 1.32(I think that's the one). It also says to use the doom3.wad coming from the same zip as the launcher. Problem is... I AM using the one that came from the same zip as the launcher.

2. I've been playing doom1 mostly, and then went back to doom2 w/ legacy, and every time i hit a storyline break, i lost all weapons and ammo. Does this happen in vanilla doom2? I don't remember it like that.

Old Post 06-26-01 15:49 #
Liam is offline Profile || Blog || PM || Search || Add Buddy IP || Edit/Delete || Quote
Doom-Child
Wears the man-pants in this family


Posts: 1365
Registered: 06-01


No, I would definitely call that a f*ck-up.

I don't know, I d/led the 1.23 Legacy and it's working fine for me.

DC

Old Post 06-26-01 15:58 #
Doom-Child is offline Profile || Blog || PM || Email || Homepage || Search || Add Buddy IP || Edit/Delete || Quote
Liam
the Bard formerly known as the Bard


Posts: 4018
Registered: 08-00


Ok then, would it be possible to use a legacy savegame on vanilla doom? I would like to beat doom2 for the millionth time without beating about 20 lvls again. I could get thru dead simple easy starting w/ pistol, the first city level (downtown?) i managed, but it starts to become annoying around nirvana.

Old Post 06-26-01 16:02 #
Liam is offline Profile || Blog || PM || Search || Add Buddy IP || Edit/Delete || Quote
Katgut
Post Out Of Order


Posts: 673
Registered: 05-01



Source port forum is very inactive. I post legacy questions here.

I just downloaded the newest legacy version and I have a few questions...

1. When I try to run from the launcher (to use gl or something) it says that my doom3.wad(the one that legacy uses) is version 0.00 and I need version 1.32(I think that's the one). It also says to use the doom3.wad coming from the same zip as the launcher. Problem is... I AM using the one that came from the same zip as the launcher.



This problem's been around in the launcher a lot. You'll need to include doom3.wad as one of the WADs to add. Stupid bug.



2. I've been playing doom1 mostly, and then went back to doom2 w/ legacy, and every time i hit a storyline break, i lost all weapons and ammo. Does this happen in vanilla doom2? I don't remember it like that.


Known bug. They're supposed to be working on it, if they haven't already fixed it.

Old Post 06-26-01 16:06 #
Katgut is offline Profile || Blog || Email || Search || Add Buddy IP || Edit/Delete || Quote
Liam
the Bard formerly known as the Bard


Posts: 4018
Registered: 08-00



This problem's been around in the launcher a lot. You'll need to include doom3.wad as one of the WADs to add. Stupid bug.


What? Do you mean like add it in where you put in the location of the doom1 and doom2 iwads?

Old Post 06-26-01 16:08 #
Liam is offline Profile || Blog || PM || Search || Add Buddy IP || Edit/Delete || Quote
Katgut
Post Out Of Order


Posts: 673
Registered: 05-01




This problem's been around in the launcher a lot. You'll need to include doom3.wad as one of the WADs to add. Stupid bug.


What? Do you mean like add it in where you put in the location of the doom1 and doom2 iwads?


No, I mean in the place where you'd specify PWADs.

Old Post 06-26-01 16:12 #
Katgut is offline Profile || Blog || Email || Search || Add Buddy IP || Edit/Delete || Quote
Liam
the Bard formerly known as the Bard


Posts: 4018
Registered: 08-00


Thanx

Old Post 06-26-01 16:13 #
Liam is offline Profile || Blog || PM || Search || Add Buddy IP || Edit/Delete || Quote
pilottobombadier
Stained Class King


Posts: 1199
Registered: 06-01


After Legacy 1.31, I won't touch it anymore, each version just gets slower and slower...I personally like 1.28 the best...ran just fine, almost as fast as EDGE does. Pity.

Old Post 06-26-01 19:19 #
pilottobombadier is offline Profile || Blog || PM || Email || Homepage || Search || Add Buddy IP || Edit/Delete || Quote
Zeratul 982
Forum Regular


Posts: 858
Registered: 03-01


One of the errors that I noticed while playing Doom Legacy is that ceiling flats in sectors adjacent to a sector with a sky flat are visible. There is also a HOM in Nirvana.

Old Post 06-26-01 19:19 #
Zeratul 982 is offline Profile || Blog || Search || Add Buddy IP || Edit/Delete || Quote
XonToR
Warming Up


Posts: 26
Registered: 06-01


WOULD YOU PLEASE REPORT THE BUGS TO WWW.NEWDOOM.COM/DOOMLEGACY ?? - THERE IS A "BUG REPORT" BUTTON - PLEASE SEND THIS BUG THERE - IT'S MUCH BETTER

Old Post 07-01-01 10:25 #
XonToR is offline Profile || Blog || Email || Homepage || Search || Add Buddy IP || Edit/Delete || Quote
Katgut
Post Out Of Order


Posts: 673
Registered: 05-01



WOULD YOU PLEASE REPORT THE BUGS TO WWW.NEWDOOM.COM/DOOMLEGACY ?? - THERE IS A "BUG REPORT" BUTTON - PLEASE SEND THIS BUG THERE - IT'S MUCH BETTER


YES DOOMLEGACY BLEW UP MY COMPTURE AND NWO I CNA'T PALY ANY MROE GMAES!!! I THINK THIS IS SOME KIND OF BUG!!

Old Post 07-08-01 16:40 #
Katgut is offline Profile || Blog || Email || Search || Add Buddy IP || Edit/Delete || Quote
All times are GMT. The time now is 06:42. Post New Thread    Post A Reply
 
Doomworld Forums : Powered by vBulletin version 2.2.5 Doomworld Forums > Classic Doom > Source Ports > Legacy

Show Printable Version | Email this Page | Subscribe to this Thread

 

Forum Rules:
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
HTML code is OFF
vB code is ON
Smilies are OFF
[IMG] code is ON
 

< Contact Us - Doomworld >

Powered by: vBulletin Version 2.2.5
Copyright ©2000, 2001, Jelsoft Enterprises Limited.